@charset "utf-8";
@import url("layout.css");

/*btn*/
.btn_basic{display:inline-block;padding:5px 15px;margin-left:5px;border:1px solid #ccc;border-radius:4px;font-weight:bold;background:#f6f6f6;vertical-align:middle;cursor:pointer}
.btn_basic:hover{background:#fdf9e1}
.btn_basic.on{color:#fff;border:1px solid #ff6262;background:#ff6262}

/* dtree */
.tree{overflow:auto;border:1px #e0dbd1 solid;padding:5px}

/* title */
.top_area{postion:relative;padding:0 5px;margin:14px 0 10px 0;height:25px;line-height:25px;border-bottom:1px solid #e0dbd1;text-align:right;font-weight:bold}
.sub_area{postion:relative;padding-left:16px;margin:5 0px;height:25px;line-height:25px;background:url('../images/dot2.jpg') no-repeat 0 4px;font-size:12px;font-weight:bold}

/* search */
.search_area{padding:5px 10px;line-height:30px;min-height:30px;background:#F5F5F5;margin-bottom:10px}
.search_area .left_tit{float:left}/*1006*/
.search_area .right_titi{float:left;margin-left:20px}/*1006*/

.tool_area {padding:5px 10px;line-height:30px;min-height:30px;background:#F5F5F5;margin-bottom:10px}

/*  탭추가*/
.search_tab{overflow:hidden;margin-bottom:15px;padding:10px 10px 10px 25px;border:1px solid #8fc400;width:1163px;text-align:center}
.search_tab li{display:inline-block;zoom:1;*display:inline;margin-right:25px;cursor:pointer;border-left:1px solid #8fc400;padding-left:23px}
.search_tab li.on,.search_tab li:hover{color:#8fc400;font-weight:bold}
.search_tab li:first-child{border-left:0}

/* btn*/
.btn_del_comments{background:url('../images/btn/x_button_close.jpg') no-repeat 100%;width:22px;height:22px;display:inline-block}
.icon_minus{display:inline-block;vertical-align:middle;width:16px;height:16px;background:url('../images/btn/btn_fileminus.png') no-repeat 0 0;cursor:pointer}
.icon_plus{display:inline-block;vertical-align:middle;width:16px;height:16px;background:url('../images/btn/btn_fileplus.png') no-repeat 0 0;cursor:pointer}

 /*  1116*/
.chk_sms{float:left}
.chk_sms li{float:left;margin-left:10px;line-height:30px}
.btn_sms{width:75px;position:absolute;right:17px;bottom:26px}
.btn_txt{float:left;margin:7px 10px;text-decoration:underline;cursor:pointer}
.btn_txt_sms{float:left;margin:7px 10px;text-decoration:underline;cursor:pointer}
.btn_view{float:left;margin-top:3px}

/* view */
.view_area{margin:0;top:0px;border:1px solid #e0dbd1}
.view_table{margin:0;border-top:1px solid #e0dbd1;border-left:1px solid #e0dbd1}
.view_table th{font-weight:normal;text-align:center;min-width:70px;background-color:#fafafa;color:#929292} 
.view_table th,
.view_table td{height:30px;padding:5px;border-bottom:1px solid #e0dbd1;border-right:1px solid #e0dbd1}
.view_table td p{margin-bottom:5px}
.view_table td p textarea{margin-top:5px}
.view_table th.class1,.view_table th.class2,.view_table th.class3{border-right:1px solid #e0dbd1}
.view_table th.rent1,.view_table th.rent2,.view_table th.rent3{border-right:1px solid #e0dbd1}
.view_table .goods li{margin-bottom:7px}
.view_table td.bg{background:#fafafa}

.view_table2{margin:0;padding-left:5px;border:1px solid #e0dbd1}
.view_table2 th{font-weight:normal;min-width:70px;background-color:#fafafa} 
.view_table2 th,
.view_table2 td{height:20px;padding:5px;border:1px solid #e0dbd1}

/*view 내부테이블 */
.view_table table th,
.view_table table td{border-bottom:1px solid #e0dbd1;border-right:1px solid #e0dbd1}
.view_table table th{background-color:#fafafa}

/* view bottom line */
.view_table_bottom{margin:0;padding-left:5px}
.view_table_bottom th{font-weight:normal;text-align:center;min-width:70px} 
.view_table_bottom th,
.view_table_bottom td{height:30px;padding:5px;border-bottom:1px solid #e0dbd1}

/* no line view */
.view_area_no{display:inline-block;width:100%;margin:0;top:0px}
.view_table_no{margin:0;padding-left:5px}
.view_table_no th{font-weight:normal;text-align:left;min-width:70px} 
.view_table_no th,
.view_table_no td{height:25px;padding-left:5px;padding:5px}

/* main view */
.main_area{margin-top:50px}
.main_table{margin:0;margin-left:300px;width:700px}
.main_table th{text-align:right}
.main_table th,
.main_table td{height:25px;padding-left:5px;border-bottom:1px solid #c8d7dc;padding:3px}
.main_table div{width:95%;text-overflow:hidden;overflow:hidden}

/* images */
.addImages{display:inline-block;float:none !important;width:18px;height:18px;vertical-align:middle;background:url('../images/btn/btn_fileadd.png')}
.addImages input[type=file]{width:18px;height:18px;position:absolute;opacity:0;filter:alpha(opacity=0);font-size:23px;direction:ltr;cursor:pointer;}

.preview{padding-top:10px}
.preview .imgs{width:140px;height:130px;margin-left:10px;display:inline-block;margin-bottom:10px}
.preview img{width:100px;height:100px}
.preview li{position:relative}
.preview .imgs li{position:relative}
.preview .imgs li .delImg{position:absolute;right:0;top:5px;vertical-align:top;margin:0 5px;width:20px;height:20px;background:url('../images/btn/btn_delete.jpg');display:inline-block;cursor: pointer;}
.preview .nmOrg{width:140px;height:30px;line-height:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.file .delImg{vertical-align:top;margin:3px -24px;width:20px;height:20px;background:url('../images/btn/btn_delete.png');display:inline-block}

/* (*) */
.default_val{color:red}
.datepicker{width:85px}
.sub-grid-div li{font-size:11px;width:790px;line-height:20px;padding-top:10px;padding-left:10px;display:inline-block}

.oversize{background:beige}

#popupClass .view_table li{line-height:33px}
#popupClass .view_table li input[type=text]{width:76px;height:25px;font-size:13px;text-align:right}
#popupClass .view_table li span{width:65px;display:inline-block}

#popupClass .view_table li .ynSpecial{
	float:right;
	margin-top:11px;
	margin-right:6px;
}

input:disabled, select:disabled, input:readonly, select:readonly{
    background:#dddddd;
}

.bg_yellow{background-color:yellow}
.mr_10{margin-right:10px};
.mr_5{margin-right:5px};
.txt_center{text-align:center}
.txt_right{text-align:right}
.txt_left{text-align:left}

.ui-state-highlight-red td{border:1px solid #ff8e8e !important;background:#ff8e8e !important;opacity:0.6;filter:alpha(opacity:'60');color:#000}
.ui-dialog .ui-dialog-buttonpane{text-align:center !important}
.ui-dialog .ui-dialog-title{color:#929292 !important}
.ui-jqgrid .ui-jqgrid-title{color:#929292 !important}

.btn_month button{padding:3px 5px;font-weight:bold}


select{behavior:select-dropdown}
.calendar{width:100%;float:left;margin-top:5px;border-right:1px solid #d8d8d8;border-top:1px solid #d8d8d8;color:#666}
.calendar th{height:20px;padding:5px;text-align:center;border-left:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f3f3f3;font-size:12px}
.calendar th.sun{color:red}
.calendar th.sat{color:blue}
.calendar td{height:100px;padding:5px;border-left:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;vertical-align:top;font-size:11px}
.calendar td .cal_wrap{position:relative;min-height:140px;cursor:pointer}
.calendar td .cal_wrap li{margin-bottom:5px}
.calendar td .cal_wrap .today{width:15px;height:15px;line-height:15px;padding:2px;text-align:center;color:#fff;background-color:#ff6262}
.calendar td em{display:block;font-size:12px;margin-right:5px}
.calendar td.B{font-weight:bold}
.calendar td.select{background-color:#fdfdd0}
.calendar td.modify{background-color:#eee}
.calendar td.modify.select{background-color:#fdfdd0}
.calendar td .goods{font-size:12px;margin-top:10px;display:block}
.calendar td .goods span{display:inline-block;zoom:1;*display:inline}
.calendar td .goods li{line-height:16px;margin-bottom:7px;color:#7d7d7d}
.calendar td .goods em{display:inline-block;zoom:1;*display:inline}
.calendar td .goods .blue{color:#0055d3}
.calendar td .chkbox{position:absolute;right:0;top:0}
.calendar td .chkbox input{width:20px;height:20px;cursor:pointer}
.calendar td .btn_pause{color:#ff6262;font-weight:bold;position:absolute;top:2px;left:50%;margin-left:-44px;cursor:pointer;text-decoration:underline}
.calendar td .btn_ing{color:#2b8d00;font-weight:bold;position:absolute;top:2px;left:50%;margin-left:-44px;cursor:pointer;text-decoration:underline}
.calendar td .btn_pause2{padding:3px;border:1px solid #ccc;background:#fff;cursor:pointer;font-size:11px;color:#7d7d7d;margin-left:5px}
.calendar td .btn_ing2{padding:3px;border:1px solid #ccc;background:#fff;cursor:pointer;font-size:11px;color:#7d7d7d;margin-left:5px}
.calendar td .btn_pause2:active,.calendar td .btn_ing2:active{background:#fafafa}
.view_table .btn_refresh{margin-left:15px;color:#ff6262;cursor:pointer;text-decoration:underline}
.view_table td .sel{width:50px}


/* 상단 기준데이타일때 노출되는 달력모양 테이블*/
.standardData_modify{width:1200px;overflow-x:scroll;margin-bottom:30px}
.cal_standard{width:1600px;border:1px solid #d8d8d8;color:#666}
.cal_standard th{height:20px;padding:5px;text-align:center;border-left:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f3f3f3;font-size:12px}
.cal_standard th.sun{color:red}
.cal_standard th.sat{color:blue}
.cal_standard td{position:relative;height:100px;padding:5px;border-bottom:1px solid #d8d8d8;border-left:1px solid #d8d8d8;vertical-align:top;font-size:11px}
.cal_standard td em{font-size:12px;margin-right:5px}
.cal_standard td.B{font-weight:bold}
.cal_standard td.select{background-color:#fdfdd0}
.cal_standard td.modify{background-color:#fbfbfb}
.cal_standard td .icon_x{display:none;font-size:18px;text-align:right;margin-right:5px;font-weight:bold;cursor:pointer}
.cal_standard td span{font-style:normal;font-size:12px;margin-top:5px;display:block}
.cal_standard td span.goods span{display:inline-block}
.cal_standard td span.goods ul{margin-bottom:20px}
.cal_standard td span.goods li{margin-bottom:7px;color:#7d7d7d}
.cal_standard td span.goods em{display:inline-block}
.cal_standard td span.goods .blue{color:#0055d3}
.view_ing{color:#0055d3}
.view_pause{color:#db8e0e}


.setUp{overflow:hidden;margin:15px 0;padding:5px 40px;background:#F5F5F5}
.setUp dl{float:left;width:375px;margin:20px 0 5px 70px}
.setUp dl:first-child{border-right:1px solid #ccc;width:500px;margin-left:30px}
.setUp dt{font-weight:bold;font-size:14px}
.setUp dd {padding:20px}
.setUp dd li {float:left;margin:15px}
.setUp .btn{margin:28px 0 0 0}
.setUp .btn .ui-button-text {padding:30px}
#popupClass .cal_standard li{line-height:18px}

/* 자동불자꿈해제*/
.list_tbl td{white-space:nowrap !important}

/*ui-jqgrid수정*/
.ui-jqgrid tr.jqgrow td {padding:2px !important}

#iuExhibitionArea #iuTabel  th,#iuExhibitionArea #iuTabel  td{padding:5px}
#iuExhibitionArea #iuTabel tr, 
#iuExhibitionArea #iuTabel td, 
#iuExhibitionArea #iuTabel th { border:1px solid #e0dbd1}
#iuExhibitionArea #iuTabel th { background-color:#fafafa}

/*  공휴일관리 페이지추가*/
.holiday .cal{width:515px;min-height:200px}
.resultT_con{position:relative;min-height:100px;text-align:left}
.resultT_con h1{margin-bottom:5px;font-size:14px}
.resultT_con li{line-height:20px}
.resultT_con .btn_x{top:0;right:0}

/*fullcalendar.css*/
.fc-toolbar .fc-center{margin:5px 0 0 14px}
.fc-toolbar .fc-left{float:right !important}
.fc-toolbar h2{font-size:17px}
.fc th{padding:5px 0 !important;background:#fafafa}
.fc td{color:#444}
.fc-scroller{overflow-x:hidden !important;overflow-y:hidden !important;height:100% !important}
.fc-scroller > .fc-day-grid, .fc-scroller > .fc-time-grid{width:auto !important}
.fc-row.fc-widget-header{border-right-width:0 !important;margin-right:0 !important}

